
/* 
    Created on : 29/09/2016, 4:34:42 PM
    Author     : charlotteayers
*/

/*General Layout*/
html {
    width: 100%;
    min-height: 100%;

}

body{
    font-family: Baskerville, serif;
    margin:0;
    padding:0;
    height:100vh;


}
* { margin:0; 
    padding:0; 
    box-sizing:border-box;

}

div.container{
    margin: 0 auto;
    width:100%;
}

h1, h2, h3{
    color: #000;
    letter-spacing: 0.1em;
    font-weight:400;
}

a{
    text-decoration: none;
    color: #000;
}

header{
    height:100vh;
    background-size: cover;
    color: #fff;

}
.home-image{
    background-image:url("../images/hero.jpg");
    height: 900px;
}

/*header logo*/
.header-logo{
    max-height: 120px;
}

a .header-logo{
    text-decoration: none;
    display: block;
    margin-left: auto;
    margin-right: auto
}
.hero-content{
    margin-right: 50px;
}
.hero-content h2{
    padding-top: 15px;
    padding-bottom: 20px;
    color: #000000;
    background-color: rgba(242,242,242,.8);
    border: 2px solid #000;
    margin-left: 90px;
    margin-right: 90px;
}

/* Navigation*/
.site-nav{
    width:100%;
    margin-left:160px;
}

.site-nav ul{
    width: 1200px;
    margin:auto;
    list-style-type: none;
    padding-left:59px;
}

.site-nav ul li{
    float:left;
    padding-left:30px;
    padding-right:50px;


}

/* Underline From Center */
nav ul li a {
    display:inline-block;
    padding:15px 15px 8px 15px;
    text-decoration: none;
    font-size: 15px;
    text-transform: uppercase;
    text-align: center;
    float:left;
    list-style-type: none;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    overflow: hidden;
}
nav ul li a:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 50%;
    right: 50%;
    bottom: 0;
    background: #000;
    height: 1.5px;
    -webkit-transition-property: left, right;
    transition-property: left, right;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
nav ul li a:hover:before, nav ul li a:focus:before, nav ul li a:active:before {
    left: 0;
    right: 0;
}

div.hr {
    background: #000  no-repeat scroll center;
    margin-top:50px;
    width:100%;
    height:1px;
}

div.hr hr {
    display: none;
}
/*HERO CONTENT*/

.header-content{
    display:flex;
    flex-direction: column;
    height:100vh;
    text-align: center;
    margin-left: 600px;
    margin-top:210px;
}

.hero-content h1{
    margin-bottom:-20px;
}

.hero-button{
    border: none;
    /*    color: white;*/
    padding: 16px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
    color: black;
    border: 2px solid #000;
}

.hero-button:hover {
    background-color: #000;
    color: white;
}
.index-button{
    margin-top: 40px;
}
.main-button{
    border: none;
    /*    color: white;*/
    padding: 16px 32px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    margin: 4px 2px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
    color: #000;
    border: 2px solid #000;
    background-color: rgba(255,255,255, .8);
}
a .main-button{
    height:30px;
}

.main-button:hover {
    background-color: #000;
    color: white;
}
/*ARROW*/
.wrap {
    position: relative;
    height:150px;
    overflow: hidden;
    margin-top: -120px;
    width:100%;
}
/*.arrow {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding-bottom:2.5%;
    background-color: #ffffff;
}
.arrow:before, .arrow:after {
    content:'';
    position: absolute;
    bottom: 100%;
    width: 50%;
    padding-bottom:inherit;
    background-color: inherit;
}
.arrow:before {
    right: 50%;
    -ms-transform-origin: 100% 100%;
    -webkit-transform-origin: 100% 100%;
    transform-origin: 100% 100%;
    -ms-transform: skewX(45deg);
    -webkit-transform: skewX(45deg);
    transform: skewX(45deg);
}
.arrow:after {
    left: 50%;
    -ms-transform-origin: 0 100%;
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
    -ms-transform: skewX(-45deg);
    -webkit-transform: skewX(-45deg);
    transform: skewX(-45deg);
}*/

/*HOME CONTENT*/
#home-content{
    display:flex;
    flex-direction: column;
    height:100vh;
    text-align: center;
    margin-top:20px;
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
}

/*.home-with-divider {  
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-bottom:1px solid #000;
    padding-bottom: 70px;
}*/

.blurb{
    padding-top: 70px;
    padding-left: 100px;
    padding-right: 120px;
}   

#rig {
    max-width:1200px;
    margin:0 auto; /*center aligned*/
    padding-top:70px;
    padding-left:0;
    font-size:0; /* Remember to change it back to normal font size if have captions */
    list-style:none;
}
#rig li {
    display: inline-block;
    *display:inline;/*for IE6 - IE7*/
    width:25%;
    vertical-align:middle;
    box-sizing:border-box;
    margin:50px;
    padding:0;
    width:300px;
}

/* The wrapper for each item */
.rig-cell {
    /*margin:12px;
    box-shadow:0 0 6px rgba(0,0,0,0.3);*/
    display:block;
    position: relative;
    overflow:hidden;
}

/* If have the image layer */
.rig-img {
    display:block;
    width: 100%;
    height: auto;
    border:none;
    transform:scale(1);
    transition:all 1s;
}

#rig li:hover .rig-img {
    transform:scale(1.05);
    /* These three lines are for transparency in all browsers. */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    opacity: .3;
}

#rig li:hover .rig-overlay {
    opacity:0.8;
}

/* If have captions */
.rig-text {
    display:block;
    padding:0 30px;
    box-sizing:border-box;
    position:absolute;
    left:0;
    width:100%;
    text-align:center;
    text-transform:capitalize;
    font-size:24px;
    font-weight:normal!important;
    top:44%;
    color:#000;
    opacity:0;
    filter:alpha(opacity=0);/*For older IE*/
    transform:translateY(-20px);
    transition:all .3s;
}
#rig li:hover .rig-text {
    transform:translateY(0px);
    opacity:0.9;
}

.book-button{
    margin:0 auto;
    width:170px;
    padding-top:20px;
    padding-bottom: 70px;
    white-space: nowrap;
}
#footer{
    background-color: #f2f2f2;
    padding-top: 20px;
    padding-bottom: 60px;

}
.footer-logo{
    text-align: center;
    
}
.footer-image{
    width:100px;
    padding-bottom: 5px;
}

.site-nav-footer{
    width:100%;
    margin-left: 85px;
}

.site-nav-footer ul{
    width: 1200px;
    margin:auto;
    list-style-type: none;
    padding-left:168px;
}
.site-nav-footer ul li{
    float:left;
    padding-left:50px;
    padding-right:50px;
    text-transform: uppercase;
    font-size:11px;


}

.site-nav-footer a:hover{
    color:#fff;
}

.design{
    font-size: 12px;
    text-transform: uppercase;
    margin:0 auto;

    text-align: center;
    width:800px; 
    margin:0 auto;
    margin-top: 40px;
    padding-bottom:5px;

}

#footer-about{
    margin-top: 100px;
}

#clear{
    clear:both;
}

.badges{
    margin-top: 80px;
    margin-left: 50px;
    margin-right: 100px;
}

/*ABOUT*/
.about-image{
    background-image:url("images/about-hero.jpg");
    height:600px;

}

#about-content{
    display:flex;
    flex-direction: column;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
    margin-top: 50px;
}

.column {
    float: left;
    width: 25%;
    padding: 5px;
}

/* Clearfix (clear floats) */
.row::after {
    content: "";
    clear: both;
    display: table;
}

.with-divider {  
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-bottom:1px solid #000;
}

.large-tripadvisor-logo{
    margin-bottom:5px;
}


#about-house-content{
    display:flex;
    flex-direction: column;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    padding-top:50px;
    width: 100%;
}
#about-room-content{
    display:flex;
    flex-direction: column;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    padding-top:50px;
    width: 100%;
}

/*SLIDER*/
#gallery{
    margin-top: 80px;
}

.page {
    max-width: 640px;
    margin: 0px auto 30px auto;}

.panel {
    background-color: #fff;
    color: #666;
    box-shadow: 3px 4px 5px rgba(0, 0, 0, 0.2);
    overflow: auto;}

button {
    border: none;}

button {
    font-size: 90%;
    text-align: left;
    text-transform: uppercase;}

/*****************  No JS ***************/
#billboard {text-align: center;}
.js-warning {display: none;}

.no-js .js-warning {
    display: block;
    border: 3px solid #fff;
    text-align: center;
    background-color: #fff;
    color: #db5391;
    padding: 10px;}

/********** SLIDER **********/
.slider {
    max-width: 860px;
    margin: 0px auto 30px auto;}

.slide-viewer {
    position: relative; /* needed for IE7 */
    overflow: hidden;
    height: 430px;
}

.slide-group {
    width: 100%;
    height: 100%;
    position: relative;
}

.slide {
    width: 100%;
    height: 100%;
    display: none;
    position: absolute;
}

.slide:first-child {
    display: block;
}


/********** BUTTONS **********/
.slide-buttons {
    text-align: center;
    padding-top:16px;
}

.slide-btn {
    border: none;
    background: none;
    color: #000;
    font-size: 200%;
    line-height: 0.5em;
}

.slide-btn.active, .slide-btn:hover {
    color: #f2f2f2;
    cursor: pointer;
}

.extra-blurb{
    padding-top: 30px;
    margin-left: 100px;
    margin-right: 100px;
    text-align: center;
}

#about-hostess-content{
    display:flex;
    flex-direction: column;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
    padding-top:30px;
}
.hostess{
    width:100%;
    padding-top: 20px;
}

.hostess-image{
    padding-top: 10px;
    width:500px;
}
#animals{
    width:100%;
    padding-top:50px;
}

#about-dog{
    float: left;
    height: 100px;
    padding-top:20px;
    width:50%;
}
#about-dog-content{
    display:flex;
    flex-direction: column;
    text-align: center;

}
.dog{
    width:100%;
    padding-top: 20px;
}

.dog-image{
    padding-top: 10px;
    width:400px;
}

#about-cat{
    float: left;
    height: 100px;
    padding:20px;
    width:50%;
}
#about-cat-content{
    display:flex;
    flex-direction: column;
    text-align: center;
}
.cat{
    width:100%;
    padding-top: 20px;
}

.cat-image{
    padding-top: 10px;
    width:400px;
}

/*ACCOMMODATOPN*/
#acc-content{
    display:flex;
    flex-direction: column;
    text-align: center;
    margin-top:110px;
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
    padding-bottom:50px;
}
.acc-image{
    background-image:url("../images/acc-hero.jpg");
    height:600px;

}
#TA_certificateOfExcellence616{
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 50px;
}

.acc-blurb{
    padding-top: 1px;
}

/********** SLIDER2 **********/
.slider2 {
    max-width: 860px;
    margin: 0px auto 30px auto;}

.slide-viewer2 {
    position: relative; /* needed for IE7 */
    overflow: hidden;
    height: 430px;
}

.slide-group2 {
    width: 100%;
    height: 100%;
    position: relative;
}

.slide2 {
    width: 100%;
    height: 100%;
    display: none;
    position: absolute;
}

.slide2:first-child {
    display: block;
}


/********** BUTTONS2 **********/
.slide-buttons2 {
    text-align: center;
    padding-top:16px;
}

/********** SLIDER3 **********/
.slider3 {
    max-width: 860px;
    margin: 0px auto 30px auto;}

.slide-viewer3 {
    position: relative; /* needed for IE7 */
    overflow: hidden;
    height: 430px;
}

.slide-group3 {
    width: 100%;
    height: 100%;
    position: relative;
}

.slide3 {
    width: 100%;
    height: 100%;
    display: none;
    position: absolute;
}

.slide3:first-child {
    display: block;
}


/********** BUTTONS4 **********/
.slide-buttons4 {
    text-align: center;
    padding-top:16px;
}

/********** SLIDER3 **********/
.slider4 {
    max-width: 860px;
    margin: 0px auto 30px auto;}

.slide-viewer4 {
    position: relative; /* needed for IE7 */
    overflow: hidden;
    height: 430px;
}

.slide-group4 {
    width: 100%;
    height: 100%;
    position: relative;
}

.slide4 {
    width: 100%;
    height: 100%;
    display: none;
    position: absolute;
}

.slide4:first-child {
    display: block;
}


/********** BUTTONS4 **********/
.slide-buttons4 {
    text-align: center;
    padding-top:16px;
}

/*FUNCTIONS*/
.func-image{
    background-image:url("../images/acc-hero.jpg");
    height:600px;

}
#func-content{
    display:flex;
    flex-direction: column;
    text-align: center;
    margin-top:110px;
    padding-left: 10px;
    padding-right: 10px;
    width: 100%;
}

.contact-button{
    margin:0 auto;
    width:170px;
    padding-top:20px;
    padding-bottom: 70px;
    white-space: nowrap;
    margin-bottom: 29px;
}

/*CONTACT US*/
.contact-image{
    background-image:url("../images/contact-hero.jpg");
    height:600px;
}
.contact-text:hover{
    color:#f2f2f2;
}
#wrap {
    border: 1px solid #000;
    margin: auto;
    width: 500px;
    margin-top:60px;
}

form {
    margin: 0 0 20px;
    padding-top:50px;
}
table {
    margin: 0 auto;
}
tr, td, input, textarea {
    margin: 0;
    padding: 0;
}
td {
    padding: 0 0 5px;
}
tr td:first-child {
    padding-right: 10px;
    padding-top: 11px;
    text-align: right;
    vertical-align: top;
}
.error[generated=true] {
    color: #dc0000;
    font-size: 16px;
    padding: 5px 0 2px 5px;
}
tr.error td {
    padding: 0;
}
input, textarea {
    background: #f2f2f2;
    border: 1px solid #000;
    font: inherit;
    font-size: 16px;
    line-height: 29px;
    min-height: 30px;
    padding: 5px 10px;
    width: 300px;
}
input:focus, textarea:focus {
    border-color: #b0c3d0;
    outline: none;
}
textarea {
    height: 240px;
    resize: vertical;
}
input[type=submit] {
    background: #000;
    color: #FFF;
    font: inherit;
    padding: 7px 20px;
    width: auto;

}
input[type=submit]:hover{
    background-color: #fff;
    color: black;
    border:1px solid #000
}

#response {
    margin-bottom: 20px;
    text-align: center;
}
#response .success {
    color: #08a300;
}
#response .failure {
    color: #dc0000;
}
#map {
    height: 400px;
    width: 100%;
    margin-top:60px;
    margin-bottom:30px;
}











/*MEDIA QUERIES*/
/*Full screen to mobile menu*/
@media all and (max-width:1199px){.site-nav{display:none};}
@media all and (min-width:1200px){#mobile-menu{display:none};}
/*Laptop*/
/*    @media screen and (min-device-width: 1200px) and (max-device-width: 1600px) and (-webkit-min-device-pixel-ratio: 1) {}*/



/*Tablet*/
@media screen and (min-width: 760px) and (max-width: 1200px){
    #rig li {
        width:25%;
    }
    .hero-content{
        display:none;
    }
    nav ul li a{
        font-size:13px;
    }

    div.hr{
        display:none;
    }

    #menuToggle{
        display: block;
        position: relative;
        top: 50px;
        left: 50px;

        z-index: 1;

        -webkit-user-select: none;
        user-select: none;
    }

    #menuToggle input{
        display: block;
        width: 40px;
        height: 32px;
        position: absolute;
        top: -7px;
        left: -5px;

        cursor: pointer;

        opacity: 0;   
/*        z-index: 2;  and place it over the hamburger */

        -webkit-touch-callout: none;
    }

    
/*     * Just a quick hamburger*/
     
    #menuToggle span{
        display: block;
        width: 33px;
        height: 4px;
        margin-bottom: 5px;
        position: relative;

        background: #000;
        border-radius: 3px;

        z-index: 1;

        transform-origin: 4px 0px;

        transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
            background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
            opacity 0.55s ease;
    }

    #menuToggle span:first-child{
        transform-origin: 0% 0%;
    }

    #menuToggle span:nth-last-child(2)
    {
        transform-origin: 0% 100%;
    }

     
/*     * Transform all the slices of hamburger
     * into a crossmark.*/
     
    #menuToggle input:checked ~ span{
        opacity: 1;
        transform: rotate(45deg) translate(-2px, -1px);
        background: #000;
    }

    
/*     * But let's hide the middle one.*/
     
    #menuToggle input:checked ~ span:nth-last-child(3){
        opacity: 0;
        transform: rotate(0deg) scale(0.2, 0.2);
    }

    
/*     * Ohyeah and the last one should go the other direction*/
     
    #menuToggle input:checked ~ span:nth-last-child(2){
        opacity: 1;
        transform: rotate(-45deg) translate(0, -1px);
    }

    
/*     * Make this absolute positioned
     * at the top left of the screen*/
     
    #menu{
        position: absolute;
        width: 250px;
        margin: -100px 0 0 -50px;
        padding: 50px;
        padding-top: 125px;

        background: #ededed;
        list-style-type: none;
        -webkit-font-smoothing: antialiased;
/*         to stop flickering of text in safari */

        transform-origin: 0% 0%;
        transform: translate(-100%, 0);

        transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
    }

    #menu li{
        padding: 10px 0;
        font-size: 22px;
        white-space: nowrap
    }

    
/*     * And let's fade it in from the left*/
     
    #menuToggle input:checked ~ ul{
        transform: scale(1.0, 1.0);
        opacity: 1;
    }

    #rig{
        padding:0;
    }
    #rig li{
        margin:0;
    }

    .dog-image{
        width:70%
    }
    .cat-image{
        width:78%;
    }
    .blurb{
        padding-left: 30px;
        padding-right: 30px;
    }
    .blurb{
        margin-left: 30px;
        margin-right: 30px;
    }
    .column {
    width: 100%;
  }
  .site-nav-footer{
      margin:0;
  }
  .site-nav-footer ul{
      padding-left: 40px;
  }
  .design{
      width:150px;
  }
  .about-image, .acc-image, .func-image, .contact-image{
/*        background-image:none;*/
        height:400px;
        background-position: center;
    }
     .home-image { 
   background-position: center;

  }
  .wrap{
      height: 120px;
  }
}       


/*Mobile HD*/
@media screen and (min-width:100px) and (max-width:760px){

    header{
        height:500px;
    }

    #rig li {
        width:33.3%;
    }

    .rig-text{
        font-size:15px;
        text-align: center;
        padding:0;
    }

    div.hr{
        display:none;
    }

    .header-content{
        display:flex;
        flex-direction: column;
        height:100vh;
        text-align: center;
        margin-left: 100px;
        margin-top:240px;
    }

    .hero-content{
        width:139%;
        margin-top: -232px;
    }

    #menuToggle{
        display: block;
        position: relative;
        top: 50px;
        left: 50px;

        z-index: 1;

        -webkit-user-select: none;
        user-select: none;
        margin-top: -50px;
        margin-left: -20px;
    }

    #menuToggle input{
        display: block;
        width: 40px;
        height: 32px;
        position: absolute;
        top: -7px;
        left: -5px;

        cursor: pointer;

        opacity: 0; /* hide this */
        z-index: 2; /* and place it over the hamburger */

        -webkit-touch-callout: none;
    }

    /*
     * Just a quick hamburger
     */
    #menuToggle span{
        display: block;
        width: 33px;
        height: 4px;
        margin-bottom: 5px;
        position: relative;

        background: #000;
        border-radius: 3px;

        z-index: 1;

        transform-origin: 4px 0px;

        transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
            background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
            opacity 0.55s ease;
    }

    #menuToggle span:first-child{
        transform-origin: 0% 0%;
    }

    #menuToggle span:nth-last-child(2)
    {
        transform-origin: 0% 100%;
    }

    /* 
     * Transform all the slices of hamburger
     * into a crossmark.
     */
    #menuToggle input:checked ~ span{
        opacity: 1;
        transform: rotate(45deg) translate(-2px, -1px);
        background: #000;
    }

    /*
     * But let's hide the middle one.
     */
    #menuToggle input:checked ~ span:nth-last-child(3){
        opacity: 0;
        transform: rotate(0deg) scale(0.2, 0.2);
    }

    /*
     * Ohyeah and the last one should go the other direction
     */
    #menuToggle input:checked ~ span:nth-last-child(2){
        opacity: 1;
        transform: rotate(-45deg) translate(0, -1px);
    }

    /*
     * Make this absolute positioned
     * at the top left of the screen
     */
    #menu{
        position: absolute;
        width: 250px;
        margin: -100px 0 0 -50px;
        padding: 50px;
        padding-top: 125px;

        background: #ededed;
        list-style-type: none;
        -webkit-font-smoothing: antialiased;
        /* to stop flickering of text in safari */

        transform-origin: 0% 0%;
        transform: translate(-100%, 0);

        transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
    }

    #menu li{
        padding: 10px 0;
        font-size: 22px;
    }

    /*
     * And let's fade it in from the left
     */
    #menuToggle input:checked ~ ul{
        transform: scale(1.0, 1.0);
        opacity: 1;
    }
    #rig{
        padding:0;
        margin-top: 30px;
    }
    #rig li{
        margin:0;
    }

/*    #footer{
        padding: 70px;
        height:0;
        margin-top:-89px;
    }

    .footer-logo{
        width:72%;
    }*/

    .design{
        text-align: center;
        padding:20px;
    }
    .about-image, .acc-image, .func-image, .contact-image{
/*        background-image:none;*/
        height:400px;
        background-position: center;
    }

    .large-tripadvisor-logo{
        margin-left: -14px;
    }
    .hostess-image{
        width:50%;
    }
    .hero-content{
        width:300px;
    }
    .hero-content{
        display:none;
    }
    h1{
        font-size: 30px;
    }
    h2{
        font-size: 20px;
    }
    #footer{
        display:none;
    }
    .dog-image{
        width:50%
    }
    .cat-image{
        width:58%;
    }
    .blurb{
        padding-top:20px;
        padding-left: 30px;
        padding-right: 30px;
    }
    .extra-blurb{
        margin-left: 30px;
        margin-right: 30px;
    }
    .column {
    width: 100%;
  }
  #about-content{
      margin-top: 70px;
  }
  .home-image { 
   background-position: center;

  }
  #mobile-menu{
      margin-top: -20px;
  }
  #home-content{
      margin-top: -15px;
  }
  .arrow{
      display: none;
  }
  .badges{
      margin-left: 0;
      margin-right: 0;
      margin-top: -30px;
  }
  #about-hostess-content{
      padding-top: 0;
  }
  .cat{
      padding-left: 20px;
  }
  #acc-content{
      margin-top: 50px;
  }
  .slide-viewer, .slide-viewer2, .slide-viewer3, .slide-viewer4{
      height:200px;
      width:100%;
  }
  .slide img{
width:100%;
    height:200px;
  }
  #gallery{
      margin-top: 30px;
  }
  #about-room-content{
      margin-top: -10px;
  }
  #wrap{
      border: none;
      width: 100%;
  }
  table{
      width: 100%;
  }
  input, textarea{
      width:200px;
  }
}




